{
    "lang": "中文",
    "sidebar.menu": "点餐",
    "sidebar.order": "订单",
    "sidebar.exit":"退出",
    "sidebar.goods":"商品",
    "menu.noProducts": "还没有添加菜品哦",
    "menu.pendingOrders":"查看进行中的订单",
    "menu.search": "搜索产品",
    "menu.spicyNoodles": "辣味海鲜面",
    "menu.taste": "口味",
    "menu.type": "类型",
    "menu.number": "数量"
}